/*
Theme Name: Grata Child
Template: Grata
Version: 1.2.2
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Grata/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

#a-letranger .w-team, #internationaal .w-team, #overseas .w-team{
     min-width: 410px;
}

#a-letranger .w-team .w-team-image, #internationaal .w-team .w-team-image, #overseas .w-team .w-team-image{
    float: left;
    width: 150px;
}

#a-letranger .w-team .w-team-content, #internationaal .w-team .w-team-content, #overseas .w-team .w-team-content{
    text-align:left;
    float: left;
    width: 230px;
    margin-left: 30px;
}

#a-letranger .w-team .w-team-content .w-team-name, #internationaal .w-team .w-team-content .w-team-name, #overseas .w-team .w-team-content .w-team-name{
    padding-top: 0px !important;
}

#a-letranger .w-team .w-team-content .w-team-description, #internationaal .w-team .w-team-content .w-team-description, #overseas .w-team .w-team-content .w-team-description{
    line-height: 20px;
}


@media only screen and (max-width: 767px) {
	
	.w-team-image img{
		max-width:60%;
	}
	
	.one-fifth .w-team-image img{
		max-width:100px;
	}
}

/* Call to action */

.call_to_action{
	position: fixed;
	z-index: 2;
	bottom: 90px;
	right: 20px;
	font-size: 15px;
}

.call_to_action a{
	background-color: #0099FF;
	color: #ffffff;
	text-transform: uppercase;
	padding: 16px;
}

.call_to_action a:hover{
	background-color: #FFFFFF;
	color: #0099FF;
	border: solid 1px #0099FF;
}